Bug 970856 - [site-changes-integration][UI_227]Wrong display of forums page on IPhone4S.
[site-changes-integration][UI_227]Wrong display of forums page on IPhone4S.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 02:14 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:50:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wrong display of forums page (63.49 KB, image/png)
2013-06-05 02:27 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-06-05 02:14:45 EDT
Description of problem:

Checked the /forums/openshift page on IPhone4S, the display is not correct, details see in attachment please.

Version-Release number of selected component (if applicable):
INT

How reproducible:
always

Steps to Reproduce:
1.Visit /forums/openshift page.
2.
3.

Actual results:

The display of above page is not correct on IPhone4S.Details see in attachment please.

Expected results:

The display should be correct.

Additional info:
Comment 1 Yujie Zhang 2013-06-05 02:27:42 EDT
Created attachment 757056 [details]
wrong display of forums page
Comment 2 openshift-github-bot 2013-06-12 18:24:28 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/7a24edb099850cde6421f9f0b6a64965347f1876
Fix for Bug 970856
.pagination height set to auto to override explict height set by bootstrap
Comment 3 Yujie Zhang 2013-06-13 01:22:20 EDT
Tested on STG, the display of forums page is correct on IPhone4S, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.